.container {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  max-width: 100%;
  margin-left: auto;
  margin-right: 0;
}
.container:after {
  content: " ";
  display: block;
  clear: both;
}
.path-frontpage #header .header.content .field--name-body {
  -webkit-text-fill-color: white;
  -webkit-text-stroke-width: 1px;
}
.path-frontpage #block-about .block-title, .path-frontpage #block-about .block-content {
  max-width: 550px;
}
.path-frontpage #block-skills .block-title, .path-frontpage #block-skills .block-content {
  max-width: 500px;
}
.region-section-second {
  max-width: 900px;
}
.region-section-second .block-views-blockworks-block-1 .block-content {
  padding-right: 50px !important;
	max-width: 475px !important;
}
.region-section-fourth {
  max-width: 900px;
}
.region-section-fourth .pager__item a {
  background-color: #B55839;
  color: white !important;
  border-color: transparent;
  border-style: solid;
  border-width: 0;
  width: auto;
  padding: 20px 35px;
  margin: 5px;
  -webkit-transition: all 0.25s;
  -moz-transition: all 0.25s;
  -o-transition: all 0.25s;
  transition: all 0.25s;
  display: inline-block;
  text-transform: uppercase;
  font-size: 22px;
  position: relative;
}
.region-section-fifth {
  max-width: 1000px;
}
.region-section-fifth .simple-block:last-child .block-content {
  padding-bottom: 20px !important;
}
.node--type-clients .region-content {
  max-width: 600px;
}
.site-name a, .site-name a:hover, .site-name a:visited, .site-name a:focus {
  color: white;
  text-align: center;
  font-weight: bold;
  font-size: 20px;
  display: block;
  text-decoration: none;
  padding-bottom: 30px;
}
h1.page-title {
  padding-bottom: 10px;
}
h2.header-title, h2.header-page-title {
  display: none;
}
.path-frontpage #header .header.content .field--name-field-link {
  padding-top: 85vh !important;
}
.path-frontpage [id*="section"] .simple-block .block-content .field--name-body {
  margin-top: 0px !important;
  padding-top: 30px;
}
.path-frontpage .item-list li {
  margin: 0;
}
.blog-title-link a, .blog-title-link a:hover, .blog-title-link a:visited {
  color: white;
  font-weight: bold;
  font-size: 1.2em;
}
.view-clients .views-field-title {
  font-weight: bold;
}
.view-clients .views-field-created {
  font-size: 0.9em;
}
.view-clients .views-field-view-node {
  text-decoration: underline;
}
.view-clients .views-row {
  padding-bottom: 15px;
}
.view-clients .views-field-body, .view-clients .views-field-view-node {
  font-size: 14px;
}
.node-work-right h2 {
  display: none;
}
.node-work-right {
  background: none !important;
}
.node-work-right.bottom {
  display: none;
}
.node--type-clients h1 {
  font-size: 56px;
  font-family: "Roboto", sans-serif;
}
.author {
  font-style: italic;
  padding-bottom: 10px;
}
#content {
  border-top: 5px solid #B55839;
}
.node--type-clients #content a{
	text-decoration: underline;
}
@media (min-width: 1024px) {
  .container {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    max-width: -webkit-calc(100% - 100px);
    max-width: -moz-calc(100% - 100px);
    max-width: calc(100% - 100px);
    margin-left: auto;
    margin-right: 0;
  }
  .container:after {
    content: " ";
    display: block;
    clear: both;
  }
}
.path-node .container, .path-user .container {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  max-width: 100%;
  margin-left: auto;
  margin-right: 0;
}
.path-node .container:after, .path-user .container:after {
  content: " ";
  display: block;
  clear: both;
}
.content-mobile {
  display: none;
}
.full.work .node-work-right, .full.work .node-work-right .node-work-right-container {
  max-height: none !important;
}
@media (min-width: 1024px) {
  .path-node .container, .path-user .container {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    max-width: -webkit-calc(100% - 100px);
    max-width: -moz-calc(100% - 100px);
    max-width: calc(100% - 100px);
    margin-left: auto;
    margin-right: 0;
    max-width: -webkit-calc(100% - 220px - 23px);
    max-width: -moz-calc(100% - 220px - 23px);
    max-width: calc(100% - 220px - 23px);
  }
  .path-node .container:after, .path-user .container:after {
    content: " ";
    display: block;
    clear: both;
  }
}
@media (min-width: 1024px) {
  /* Home */
  #header .container {
    max-width: -webkit-calc(100% - 100px);
    max-width: -moz-calc(100% - 100px);
    max-width: calc(100% - 100px);
  }
  /* #footer */
  .region-footer-first {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 66.19718%;
    float: left;
    margin-right: 1.40845%;
  }
  .region-footer-second {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 32.39437%;
    float: right;
    margin-right: 0;
  }
  #footer .container {
    max-width: -webkit-calc(100% - 100px);
    max-width: -moz-calc(100% - 100px);
    max-width: calc(100% - 100px);
  }
}
@media (max-width: 1023px) {
  .path-frontpage #header {
    height: 65vw !important;
  }
  .path-frontpage #header .header.content .field--name-field-link {
    padding-top: calc(55vw - 100px) !important;
  }
  .path-node #header {
    height: 55px;
    display: block;
    width: 100%;
    background-color: beige;
  }
  .content-mobile {
    display: block;
    float: right;
    max-width: 35%;
    padding-left: 10px;
  }
  h2.header-title {
    display: block;
    text-align: center;
    float: none !important;
    padding-top: 15px !important;
	max-width: 80% !important;
  }
  h2.header-page-title {
    display: block;
    text-align: center;
    padding-top: 8px;
    font-size: 26px;
    color: #647785;
  }
  #header .field--name-field-link a {
    margin-left: auto !important;
    margin-right: auto !important;
    display: block !important;
    max-width: 450px;
  }
  .node--type-clients .region-content {
    margin-left: auto;
    margin-right: auto;
    padding-left: 10px;
  }
}
@media (max-width: 767px) {
  .path-frontpage #header .header.content .header-title, .path-frontpage #header .header.content .field--name-field-link {
    display: none;
  }
  h2.block-title {
    font-size: 50px;
  }
  .node--type-clients h1 {
    font-size: 30px;
  }
}